.default-style img {
	inline-size: 100%;
}

.aspect-ratio--5-3 {
	aspect-ratio: 5 / 3;
	overflow: hidden;
}

.radius--15 {
	border-radius: 1.5rem;
}

.map-details .title {
	border-block-end: 0.1rem solid #D9D9D9;
}

.map-details .info__icon {
  inline-size: 2.5rem;
  block-size: 2.5rem;
}

.section-scroll .each_item_scroll{
	transition: all 0.3s ease-in-out;
}

.section-scroll .each_item_scroll:hover{
	background: #fff;
    color: black !important;
}

.section-milestones .swiper-button-prev{
	left: -4rem;
}

@media (max-width: 768px) {
    .section-milestones .swiper-button-prev {
        left: 0;
        top: 110%;
    }
}

.section-message-blue .thumbnail img{object-position: top;}
.section-message-blue .row-custom .content{
	width: calc( (100% - 10rem) / 2);
}
@media (max-width: 991px) {
	.section-message-blue .row-custom .content{
		width: 100%;
	}
}

.popup-congratulatory .content-text { overflow-y: auto !important }
.popup-congratulatory .popup-content{ max-height: 100vh !important }